### Method

# GUPnPAV DIDLLiteCreateClass set_content

#### Declaration [src]

    void
    gupnp_didl_lite_create_class_set_content (
      GUPnPDIDLLiteCreateClass* create_class,
      const char* content
    )

#### Description [src]

Set the content of the `create_class`.

Sets property | `GUPnPAV.DIDLLiteCreateClass:content`

#### Parameters

`content`

  Type: `const char*`

  The content.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.